package com.hxhq.business.form.common;

/**
 * @author memory
 */
public class SignForm {
    /**
     * 签名意义
     */
    private String qmyy;
    /**
     * 签名意义-英文
     */
    private String qmyyEn;
    /**
     * 原因/备注
     */
    private String remark;
    /**
     * 签名人id
     */
    private Long qmrId;
    /**
     * 签名人名称
     */
    private String qmrMc;
    /**
     * 签名人名称-英文
     */
    private String qmrMcEn;
    /**
     * 签名密码
     */
    private String qmrmm;

    /**
     * 开始日期
     */
    private String startDate;

    /**
     * 结束日期
     */
    private String endDate;

    public String getQmyy() {
        return qmyy;
    }

    public void setQmyy(String qmyy) {
        this.qmyy = qmyy;
    }

    public String getQmyyEn() {
        return qmyyEn;
    }

    public void setQmyyEn(String qmyyEn) {
        this.qmyyEn = qmyyEn;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public Long getQmrId() {
        return qmrId;
    }

    public void setQmrId(Long qmrId) {
        this.qmrId = qmrId;
    }

    public String getQmrMc() {
        return qmrMc;
    }

    public void setQmrMc(String qmrMc) {
        this.qmrMc = qmrMc;
    }

    public String getQmrMcEn() {
        return qmrMcEn;
    }

    public void setQmrMcEn(String qmrMcEn) {
        this.qmrMcEn = qmrMcEn;
    }

    public String getQmrmm() {
        return qmrmm;
    }

    public void setQmrmm(String qmrmm) {
        this.qmrmm = qmrmm;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }
}
